<template>
  <b-container fluid>
    <b-row>
      <b-col><HeaderCompany></HeaderCompany></b-col>
    </b-row>
    <b-row>
      <b-col><router-view></router-view></b-col>
    </b-row>
  </b-container>
</template>

<script>
import HeaderCompany from './HeaderCompany.vue'
// import HeaderApplicant from './HeaderApplicant.vue'
export default {
  components: {
    HeaderCompany
    // HeaderApplicant
  }
}
</script>
